.p-form__year p {
	align-items: end;
    display: grid;
    gap: .625rem;
    grid-template-columns: 3fr auto 3fr auto;
}
.screen-reader-response,
.wpcf7-response-output {
	display: none;
}
.p-form__year {
    display: block!important;
    width: 100%!important;
}
.wpcf7-not-valid-tip {
    font-size: 11.5px!important;
    white-space: nowrap;
    color: #ff0000;
}
/* .wpcf7-not-valid-tip:first-of-type {
    display: none;
} */
.wpcf7-spinner {
    display: none!important;
}
.wpcf7-not-valid-tip {
    position: absolute;
}
.textarea .wpcf7-not-valid-tip {
    position: static;
}
div.screen-reader-response{
    display: none;
}
.p-form__year .wpcf7-form-control-wrap:first-of-type .wpcf7-not-valid-tip {
    bottom: -21px;
}
.p-form__year .wpcf7-form-control-wrap:not(:first-of-type) .wpcf7-not-valid-tip {
    display: none!important;
}
.p-form__year.address {
    margin-bottom: .75rem;
}
.p-form__input.sm {
    max-width: 100px;
}
.wpcf7-form-control-wrap.lg input {
    max-width: 200px;
}
.c-table__data .wrap {
    padding-bottom: 1.5rem;
}
::placeholder {
    color: #969696;
}
@media screen and (min-width: 768px) {
	.wpcf7-form-control-wrap {
		position: relative;
	}
    .wpcf7-not-valid-tip {
		position: absolute;
		content: "";
        bottom: -29px;
		left: 0;
		font-size: 12px!important;
        white-space: nowrap;
	}
}